/* No comment provided by engineer. */
"CLAdjustmentTool_DefaultTitle" = "توضيح";

/* No comment provided by engineer. */
"CLBloomEffect_DefaultTitle" = "تفتيح";

/* No comment provided by engineer. */
"CLBlurEffect_DefaultTitle" = "ضبابي و تركيز";

/* No comment provided by engineer. */
"CLBlurEffect_MenuItemBand" = "شريط";

/* No comment provided by engineer. */
"CLBlurEffect_MenuItemCircle" = "دائرة";

/* No comment provided by engineer. */
"CLBlurEffect_MenuItemNormal" = "طبيعي";

/* No comment provided by engineer. */
"CLClippingTool_DefaultTitle" = "قص";

/* No comment provided by engineer. */
"CLClippingTool_ItemMenuCustom" = "مخصص";

/* No comment provided by engineer. */
"CLDefaultChromeFilter_DefaultTitle" = "كروم";

/* No comment provided by engineer. */
"CLDefaultCurveFilter_DefaultTitle" = "منحني";

/* No comment provided by engineer. */
"CLDefaultEmptyFilter_DefaultTitle" = "لا شئ";

/* No comment provided by engineer. */
"CLDefaultFadeFilter_DefaultTitle" = "باهت";

/* No comment provided by engineer. */
"CLDefaultInstantFilter_DefaultTitle" = "فوري";

/* No comment provided by engineer. */
"CLDefaultInvertFilter_DefaultTitle" = "عكس";

/* No comment provided by engineer. */
"CLDefaultLinearFilter_DefaultTitle" = "خطي";

/* No comment provided by engineer. */
"CLDefaultMonoFilter_DefaultTitle" = "احادي";

/* No comment provided by engineer. */
"CLDefaultNoirFilter_DefaultTitle" = "Noir";

/* No comment provided by engineer. */
"CLDefaultProcessFilter_DefaultTitle" = "عملية";

/* No comment provided by engineer. */
"CLDefaultSepiaFilter_DefaultTitle" = "بني غامق";

/* No comment provided by engineer. */
"CLDefaultTonalFilter_DefaultTitle" = "Tonal";

/* No comment provided by engineer. */
"CLDefaultTransferFilter_DefaultTitle" = "تحويل";

/* No comment provided by engineer. */
"CLDefaultVignetteFilter_DefaultTitle" = "مصغر";

/* No comment provided by engineer. */
"CLDrawTool_DefaultTitle" = "Draw";

/* No comment provided by engineer. */
"CLEffectBase_DefaultTitle" = "لا شئ";

/* No comment provided by engineer. */
"CLEffectTool_DefaultTitle" = "تأثير";

/* No comment provided by engineer. */
"CLFilterTool_DefaultTitle" = "فلتر";

/* No comment provided by engineer. */
"CLGloomEffect_DefaultTitle" = "ظلام";

/* No comment provided by engineer. */
"CLHighlightSadowEffect_DefaultTitle" = "توضيح";

/* No comment provided by engineer. */
"CLHueEffect_DefaultTitle" = "تعدد اللون";

/* No comment provided by engineer. */
"CLImageEditor_BackBtnTitle" = "رجوع";

/* No comment provided by engineer. */
"CLImageEditor_DefaultTitle" = "تعديل";

/* No comment provided by engineer. */
"CLImageEditor_OKBtnTitle" = "موافق";

/* No comment provided by engineer. */
"CLPixellateEffect_DefaultTitle" = "تقطيع";

/* No comment provided by engineer. */
"CLPosterizeEffect_DefaultTitle" = "Posterize";

/* No comment provided by engineer. */
"CLResizeTool_DefaultTitle" = "تغير حجم";

/* No comment provided by engineer. */
"CLResizeTool_InfoPanelTextNewSize" = "حجم الصورة الجديدة:";

/* No comment provided by engineer. */
"CLResizeTool_InfoPanelTextOriginalSize" = "حجم الصورة الافتراضية:";

/* No comment provided by engineer. */
"CLRotateTool_DefaultTitle" = "تدوير";

/* No comment provided by engineer. */
"CLRotateTool_MenuItemFlipTitle1" = " ";

/* No comment provided by engineer. */
"CLRotateTool_MenuItemFlipTitle2" = " ";

/* No comment provided by engineer. */
"CLRotateTool_MenuItemRotateTitle" = " ";

/* No comment provided by engineer. */
"CLSplashTool_DefaultTitle" = "Splash";

/* No comment provided by engineer. */
"CLSpotEffect_DefaultTitle" = "مركز";

/* No comment provided by engineer. */
"CLStickerTool_DefaultTitle" = "ملصقات";

/* No comment provided by engineer. */
"CLEmoticonTool_DefaultTitle" = "ابتسامات";

/* No comment provided by engineer. */
"CLTextTool_DefaultTitle" = "نص";

/* No comment provided by engineer. */
"CLTextTool_EmptyText" = "نص";

/* No comment provided by engineer. */
"CLTextTool_MenuItemAlignCenter" = " ";

/* No comment provided by engineer. */
"CLTextTool_MenuItemAlignLeft" = " ";

/* No comment provided by engineer. */
"CLTextTool_MenuItemAlignRight" = " ";

/* No comment provided by engineer. */
"CLTextTool_MenuItemColor" = "لون";

/* No comment provided by engineer. */
"CLTextTool_MenuItemFont" = "خط";

/* No comment provided by engineer. */
"CLTextTool_MenuItemNew" = "جديد";

/* No comment provided by engineer. */
"CLTextTool_MenuItemText" = "نص";

/* No comment provided by engineer. */
"CLToneCurveTool_DefaultTitle" = "منحني";

/* Arabic Translation By : @iMokhles . */